Skip to main content
GET
Resolve a folder display path

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

space_id
string
required

Space id.

path
string
required

Display path.

Response

The resolved path

space_id
string
folder
string

Space-relative dot path of the segments that matched.

resolved
boolean
missing_from
integer

Index of the first segment that did not match. Present only when resolved is false.

key_path
string
labels
string[]